New version of LAMPP (1.1)

After the release of a new Apache it takes some hours or days and a new release of LAMPP follows. LAMPP 1.1 now contains the new version of Apache (2.0.47) and up-to-date versions of pdf class (009e) and phpMyAdmin (2.5.1). The included PHP now also supports Interbase databases.